common:
    table:
        searching: Chargement en cours...
        no_result: Aucun résultat
        result_label:  >
            {0} résultat |{1} résultat |]1,Inf[ résultats
        all: Tous
    footer:
        result: 'résultats / page :'
